LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
CannotConvertException.idl File Reference
`import "com/sun/star/uno/Exception.idl";`
`import "com/sun/star/uno/TypeClass.idl";`

Go to the source code of this file.

## Classes
exception | CannotConvertException
| This exception is thrown to indicate that a type conversion can not be performed. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.